display:
  default:
    display_title: 'طے شدہ'
    display_options:
      fields:
        media_bulk_form:
          action_title: ایکشن
      pager:
        options:
          tags:
            next: ‹‹
            previous: ››
      exposed_form:
        options:
          reset_button_label: 'دوبارہ ترتیب دیں'
          exposed_sorts_label: 'کی طرف سے  کی گئی مرتب سازی'
      filters:
        status:
          group_info:
            label: 'شائع شدہ'
            group_items:
              1:
                title: 'شائع شدہ'
        name:
          expose:
            label: نام
        langcode:
          expose:
            label: زبان
  page:
    display_title: صفحہ
    display_options:
      fields:
        media_bulk_form:
          action_title: ایکشن
        edit_media:
          text: تدوین
        delete_media:
          text: 'حذف کریں'
  widget:
    display_options:
      arguments:
        bundle:
          exception:
            title: سب
      filters:
        name:
          expose:
            label: نام
  widget_table:
    display_options:
      fields:
        name:
          label: نام
        uid:
          label: مصنف
      arguments:
        bundle:
          exception:
            title: سب
      filters:
        name:
          expose:
            label: نام
